{
	Init[ (s)
	{
		SetName(		202	);
		SetShortName(721);
		SetArmorValue(		4		);
		SetArmorType(		0		);
		SetCost(		62		);
		SetMarketValue(		22		);
		// Technically should give +2 disarm and +2 pick lock
	} ]
}